Bug 465602 - Product-URL in spec wrong
Product-URL in spec wrong
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: blobAndConquer (Show other bugs)
11
All Linux
medium Severity low
: ---
: ---
Assigned To: Rafał Psota
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-10-04 06:20 EDT by Stefan Neufeind
Modified: 2009-06-10 05:48 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-06-10 05:48:25 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Stefan Neufeind 2008-10-04 06:20:25 EDT
spec: http://www.parallelrealities.co.uk/blobAndConquer.php
correct one: http://www.parallelrealities.co.uk/projects/blobAndConquer.php

affects packages for f8+f9
Comment 1 Rafał Psota 2008-10-04 12:49:57 EDT
Thanks for information. I'll change it while update to ver. 1.0.
Comment 2 Bug Zapper 2009-06-09 22:53:17 EDT
This message is a reminder that Fedora 9 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 9.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '9'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 9's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 9 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 3 Stefan Neufeind 2009-06-10 02:13:38 EDT
still true for blobAndConquer-1.0-3 in Fedora 11
Comment 4 Rafał Psota 2009-06-10 05:48:25 EDT
Whoops, I forgot about it.
Now it's fixed.

Note You need to log in before you can comment on or make changes to this bug.